Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#8780 closed enhancement (invalid)

p11-kit-0.23.3

Reported by: Armin K Owned by: bdubbs@…
Priority: normal Milestone: 8.0
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Change History (5)

comment:1 by bdubbs@…, 6 years ago

Owner: changed from blfs-book@… to bdubbs@…
Status: newassigned

comment:2 by bdubbs@…, 6 years ago

Resolution: invalid
Status: assignedclosed

This is labeled as a development release at github. Marking the ticket invalid.

comment:3 by Armin K, 6 years ago

0.23.2 is also a development release, but is still required by something. I'd rather have newer development release (which is why is this marked as "development release for bugfixes (in previous development release)").

https://lists.freedesktop.org/archives/p11-glue/2016-December/000632.html

comment:4 by bdubbs@…, 6 years ago

What BLFS package needs this revision? I'm not completely opposed, but need better rationale.

As a user, you are, of course, free to use what you think best. But you know that already.

comment:5 by Armin K, 6 years ago

For some reason, GMX mail system moves messages from blfs trac to spam, so forgive the late reply.

As I said, current version is required by something (gnutls, something in gnome? not sure). This version is a bugfix for the previous version.

My thought was, if you are already forced to use the development release, at least make sure it's up to date to contain all the bugfixes for the potential bugs present in the previous release.

Note: See TracTickets for help on using tickets.